var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":77,"id":6190,"methods":[{"el":65,"sc":5,"sl":61},{"el":75,"sc":5,"sl":67}],"name":"HttpDateGenerator","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":67}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_14":{"methods":[{"sl":67}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_151":{"methods":[{"sl":67}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_161":{"methods":[{"sl":67}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_219":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_232":{"methods":[{"sl":67}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_316":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_346":{"methods":[{"sl":67}],"name":"testHttpContent","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_363":{"methods":[{"sl":67}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_397":{"methods":[{"sl":67}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_462":{"methods":[{"sl":67}],"name":"testResponseDateGenerated","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_509":{"methods":[{"sl":61},{"sl":67}],"name":"testRequestDateGenerated","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":64},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_516":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [509], [509], [509], [509], [], [], [509, 151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [509, 151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [509, 151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [509, 316, 346, 101, 516, 363, 219, 397], [509, 316, 346, 101, 516, 363, 219, 397], [], [509, 151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [], []]
